## regexxer 0.9

=== debian/changelog ===
regexxer (0.9-6ubuntu3) wily; urgency=medium

  * No-change rebuild for libglademm.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 29 Aug 2015 10:08:50 +0000

regexxer (0.9-6ubuntu2) wily; urgency=medium

  * No-change rebuild against libgconfmm-2.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:32:23 +0000

regexxer (0.9-6ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/fix-save-all-menu-item.patch:
      + Fix "save all" menu item. (Closes: #781513)
    - debian/rules:
      + Add -Wl,--export-dynamic to LDFLAGS.

 -- Artur Rona <ari-tczew@ubuntu.com>  Mon, 30 Mar 2015 11:56:40 +0200

regexxer (0.9-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: move the extra LDFLAGS to DEB_LDFLAGS_MAINT_APPEND and
    remove the ones already provided by dpkg-buildflags, so that all the
    build flags are consistent.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Oct 2014 22:10:19 +0200

regexxer (0.9-5) unstable; urgency=medium

  * QA upload.
  * debian/rules: use dh-autoreconf to fix mismatch between autoconf and
    intltool causing FTBFS on some architectures.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 01 Oct 2014 20:37:04 +0200

regexxer (0.9-4) unstable; urgency=medium

  * QA upload.
  * debian/watch:
      - Fixed.
      - Added an extra check to SourceForge.net.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS and some extra LDFLAGS
      options to enable the GCC hardening.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 17 Sep 2014 19:57:06 -0300

regexxer (0.9-3) unstable; urgency=medium

  * QA upload.
  * Updated debhelper from 4 to 9.
  * debian/control:
      - Added the Homepage field.
      - Improved the long description.
      - Removed the leading article from short description.
      - Set maintainer as Debian QA Group (see #569345)
      - Updated Standards-Version from 3.7.3 to 3.9.5.
  * debian/copyright:
      - Updated to 1.0 format.
  * debian/watch: updated to version 3 and improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 18 Aug 2014 14:07:01 -0300

regexxer (0.9-2.1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + debian/patches/fix-save-all-menu-item.patch:
      - Fix "save all" menu item.
    + debian/rules:
      - Add -Wl,--export-dynamic to LDFLAGS.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 16:24:55 +0200

regexxer (0.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use ">=" for libpcre3-dev build-dependency.
  * Switch to dpkg source format 3.0 (quilt).
  * Add debian/patches/glib-single-include.patch to fix build failures with
    glib 2.32 where including individual headers is no longer allowed.
    (Closes: #669449)

 -- Michael Biebl <biebl@debian.org>  Sun, 06 May 2012 15:33:13 +0200

regexxer (0.9-2ubuntu2) precise; urgency=low

  * Correct include to fix FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 02 Jan 2012 11:47:07 +0400

regexxer (0.9-2ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    + debian/patches/03-fix-save-all-menu-item.patch:
      - Fix "save all" menu item.
    + debian/rules:
      - Add simple-patchsys support.
      - Add -Wl,--export-dynamic to LDFLAGS.
    + debian/control:
      - Update Maintainer field as per spec.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sun, 01 Jun 2008 14:51:13 +0200

regexxer (0.9-2) unstable; urgency=low

  [ Ross Burton ]
  
  * Fix watch file (Closes: #453549)
  * Bump Standards.
  * Specify copyright owner
  * Fix Apps/ in menu file

  [ Kilian Krause ]
  
  * Add get-orig-source target.

 -- Ross Burton <ross@debian.org>  Mon, 03 Mar 2008 10:18:26 +0000

regexxer (0.9-1ubuntu3) gutsy; urgency=low

  * upload to rebuild (LP: #123807) and doing package housekeeping
  * bringing build-depends in synch with debian again
  * documented previously forgotten ubuntu change: ' include /usr/share/cdbs/1/rules/simple-patchsys.mk.
    in debian/rules' in 0.9-1ubuntu1 changelog's entry

 -- Andrea Veri <bluekuja@ubuntu.com>  Sun, 01 Jul 2007 19:01:59 +0200

regexxer (0.9-1ubuntu2) gutsy; urgency=low

  * Add libgtk2.0-bin to build dependencies.

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 09 May 2007 20:01:16 +0200

regexxer (0.9-1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - deleted debian maintainer field in favour of ubuntu one
    - added libgtk2.0-bin to build-depends
    - added 03-fix-save-all-menu-item.patch in debian/patches
    - added --export-dynamic -Wl to debian/rules
    - added include /usr/share/cdbs/1/rules/simple-patchsys.mk. in debian/rules

 -- Andrea Veri <bluekuja@ubuntu.com>  Sun,  6 May 2007 22:51:26 +0200

regexxer (0.9-1) unstable; urgency=low

  * New upstream release.
  * Fix FSF address.

 -- Ross Burton <ross@debian.org>  Thu, 26 Apr 2007 11:23:28 +0100

regexxer (0.9-0ubuntu3) feisty; urgency=low

  * debian/rules:
    - include /usr/share/cdbs/1/rules/simple-patchsys.mk. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 10 Apr 2007 12:00:05 +0200

regexxer (0.9-0ubuntu2) feisty; urgency=low

  * debian/patches/03-fix-save-all-menu-item.patch:
    - fix "save all" menu item. Thanks Daniel Elstner <danielk@openismus.com>

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  3 Apr 2007 16:38:21 +0200

regexxer (0.9-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Command line option support
    - Icon theme support
    - Now builds a working executable on systems with newer libglade
    - New GTK+ file chooser button
    - Replaced about dialog with stock GTK+ one
    - Completely revamped build system
    - Lots of new translations: bg ca dz es eu fi fr hu ne pa pl sl sr 
      sr@Latn uk vi zh_CN zh_HK zh_TW
    - Other minor cleanups and fixes

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 19 Feb 2007 11:28:21 +0100

regexxer (0.8-3) unstable; urgency=low


