=== debian/control ===
Source: regexxer
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs (>= 0.4.17),
 dh-autoreconf,
 intltool,
 libpcre3-dev (>= 5.0),
 libgtk2.0-bin,
 libgtkmm-2.4-dev (>= 2.6),
 libglademm-2.4-dev (>= 2.4.0),
 libgconfmm-2.6-dev (>= 2.6.1),
 gconf2
Standards-Version: 3.9.5
Homepage: http://regexxer.sf.net

Package: regexxer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: visual search and replace tool
 Regexxer is a nifty GUI search/replace tool featuring Perl-style
 regular expressions. If you need project-wide substitution and you're
 tired of hacking sed command lines together, then you should
 definitely give it a try.
 .
 The tool can be used to search files or contents inside of a file.
