=== debian/watch ===
version=3
http://sf.net/regexxer/regexxer-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=sf/regexxer .*download=regexxer-(\d\S+)\.tar\.(?:bz2|gz|xz)
