## regexxer 0.10

=== debian/changelog ===
regexxer (0.10-6) unstable; urgency=medium

  * New Maintainer. (Closes: #569345)
  * d/control:
    - Updated Maintainer field with my name and email.
    - Bumped Standards-Version to 4.6.0.
    - Bumped DH level in Build-Depends field to 13.
  * d/copyrigt:
    - Include name new maintainer.
  * d/rules:
    - Removed DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.
  * d/tests/control
    - remove Test-Command: xvfb-run -a regexxer &.
    - Include line Restrictions: superficial.
  * d/upstream/metadata:
    - Created.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 06 May 2022 00:59:57 -0300

regexxer (0.10-5) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright: updated packaging copyright years.
  * debian/rules: fixed FTCBFS: Don't configure twice. Thanks to Helmut
    Grohne <helmut@subdivi.de>. (Closes: #923107)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform trivial CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 08 Apr 2020 23:51:04 -0300

regexxer (0.10-4) unstable; urgency=medium

  * QA upload.
  * debian/compat: Set to 11.
  * debian/control (Build-Depends): Drop gconf2; completely unnecessary
    (Closes: #894261).  Require debhelper >= 11.  Remove dh_autoreconf.
    (Standards-Version): Claim compliance with 4.2.1; no changes needed.
  * debian/rules: Remove --with autoreconf; that's the default.
  * debian/patches/50_exception-prefdialog.patch: New; fix unhandled
    exception due to invalid property which does not allow the preferences
    dialog to be opened.
  * debian/patches/series: Update.
  * debian/lintian-overrides: Delete; unused.
  * debian/copyright: Use https for copyright format.  Add myself.
  * debian/changelog: Strip trailing whitespace.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 13 Oct 2018 19:51:31 +0300

regexxer (0.10-3) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - DH level to 10.
      - Dropped CDBS.
      - Using dh_autoreconf now.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Improved the long description.
  * debian/copyright:
      - Added the copyright for all upstreams.
      - Dropped dot-zero from GPL license short name.
      - Updated the packaging copyright data.
  * debian/docs: added the AUTHORS file.
  * debian/lintian-overrides: added to override a false positive.
  * debian/regexxer.manpages: renamed to manpages.
  * debian/patches/:
      - add-regex-header.patch: renamed to 30_add-regex-header.patch.
      - do-not-compile-schemas.patch: renamed to
        40_do-not-compile-schemas.patch.
      - glib-single-include.patch: renamed to 10_glib-single-include.patch.
      - regexxer.desktop: renamed to 20_regexxer-desktop.patch
  * debian/watch:
      - Bumped to version 4.
      - Removed the extra source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 12 Oct 2016 21:36:07 +0000

regexxer (0.10-2) unstable; urgency=medium

  * QA upload.
  * Switch libgtk2.0-bin Build-Depends to gtk-update-icon-cache.
    (Closes: #825448)

 -- Michael Biebl <biebl@debian.org>  Fri, 27 May 2016 00:28:44 +0200

regexxer (0.10-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump to Standards-Version 3.9.7. No changes required.
  * Update build dependencies:
    - Port to gtkmm-3.0: libgtkmm-2.4-dev replaced by libgtkmm-3.0-dev and
      libgtksourceviewmm-3.0-dev added.
    - Port to GSettings and GtkBuilder: libglademm-2.4-dev and
      libgconfmm-2.6-dev dropped.
    - Port from libpcre to GRegex: libpcre3-dev dropped.
  * debian/patches:
    - add-regex-header.patch: add missing header glibmm/regex.h.
    - do-not-compile-schemas.patch: do not generate gschemas.compiled during
      building process.
  * Remove debian/menu file since there is a .desktop file (See #741573).

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 27 Feb 2016 22:04:43 +0100
