=== debian/control ===
Source: regexxer
Section: devel
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               intltool,
               gtk-update-icon-cache,
               libgtkmm-3.0-dev (>= 2.6),
               libgtksourceviewmm-3.0-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://regexxer.sf.net
Vcs-Browser: https://salsa.debian.org/debian/regexxer
Vcs-Git: https://salsa.debian.org/debian/regexxer.git

Package: regexxer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: visual search and replace tool using Perl Regex
 Regexxer is a nifty GUI search/replace tool featuring Perl-style
 regular expressions (PCRE - Perl Regex). If you need project-wide
 substitution and you're tired of hacking sed command lines together,
 then you should definitely give it a try.
 .
 The tool can be used to search files or contents inside of a file.
