=== debian/tests/control ===
Test-Command:regexxer --help-all
Restrictions: superficial
Depends: @, xauth, xvfb
