=== debian/watch ===
version=4
http://sf.net/regexxer/regexxer-(\d\S+)\.tar\.(?:bz2|gz|xz)
